[Desktop Entry]
Type=Service
Icon=fileshare
X-TDE-Library=fileshare_propsdlgplugin
X-TDE-Protocol=file
X-TDE-ServiceTypes=KPropsDlg/Plugin,inode/directory

Name=Fileshare Konqueror Directory Properties Page

Comment=Konqueror properties dialog plugin to share a directory with the local network
